<div class="current-menu">

    <!-- Diet selector -->
  <!--   <mat-form-field appearance="fill">
        <mat-label>Diets</mat-label>
        <mat-select placeholder="Diets" (selectionChange)="onDietChanged($event)" required [value]="dietSelected">
            <mat-option *ngFor="let diet of dietList$ | async" [value]="diet" >
                {{ diet.name }}
            </mat-option>
        </mat-select>
    </mat-form-field> -->
<!-- 
    <button mat-raised-button color="primary"  (click)="createDiet()">{{ 'diets.menu.create-new-diet' | translate }}</button>

    <button mat-raised-button color="primary" *ngIf="!!dietSelected" (click)="saveChanges()">{{ 'diets.menu.save-changes' | translate }}</button> -->

<!--     <button mat-raised-button *ngIf="!!dietSelected" (click)="addMeal()">{{ 'diets.menu.add-meal' | translate }}</button>

    <button mat-raised-button color="warn" *ngIf="!!dietSelected" (click)="deleteDiet()">{{ 'diets.menu.delete-diet' | translate }}</button> -->

</div>
